h1, h2, h3, h4, h5, h6 {
font-family: "DroidSans", "nokia-pure-headline", arial, sans-serif;
font-weight: normal;
}
body.single #content h1, body.single #content h2, body.single #content h3, body.single #content h4, body.single #content h5, body.single #content h6 {
font-family: "DroidSans", "nokia-pure-text", arial, sans-serif;
}

::selection {color:white;background:#48b8f1;}
::-moz-selection {color:white;background:#48b8f1; !important}

::-webkit-input-placeholder {
   color: white;
}

:-moz-placeholder { /* Firefox 18- */
   color: white;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: white;  
}

:-ms-input-placeholder {  
   color: white;  
}

body {
margin: 0px;
padding: 0px;
-webkit-font-smoothing: antialiased;
font-size: 18px;
line-height: 24px;
height: 100%;
font-family: "DroidSans", "nokia-pure-text", arial, sans-serif !important;
overflow-x: hidden;
}

a:active {
color: #e64725;
}
a:active h1, a:active h2, a:active p, a:active p.excerpt  {
color: #e64725;
}

img {
	max-width: 100%;
}

nav#menu {
display: none;
}


.wrapper {
max-width: 1264px;
width: 1264px;
margin: 0px auto;
padding-left: 10px;
padding-right: 10px;
overflow:hidden;
}
article {
padding-left: 5px;
}


.pagetop {
padding-top: 50px;
padding-bottom: 16px;
margin-top: 48px;
}
.pagetop .wrapper {
  overflow: visible;
}

.page-wrapper {
margin-top:48px 
}

.pagetop{
margin-top:-48px;
padding-top:0
}

.pagetop .postblockdefault_imagetop img{
  width: 100%;
}

.pagemid {
padding-top: 32px; 
padding-bottom: 16px;
}

.pagebottom {
height: 160px;
}


.pagebottom .wrapper {
position: relative;
height: 160px;
background-image: url('/wp-content/themes/press_1/images/symbol-icon-quotation-bottom.svg');
background-position: center right;
background-repeat: no-repeat;
}
footer .wrapper {
overflow: visible;
}

.pagebottom.four0four{
  background: #124191;
}

.pagefull {
padding-top: 64px;
padding-bottom: 16px;
}

.greybg {
background-color: #f2f2f2;
}

.bluebg {
background-color: #124191;
}


.nokiaDarkBlue{
color:#124191;
}


.hiddenpager {
text-indent: -9999px;
}

.floatright {
float: right;
}

/* Common page elements */

.loadmore-div .loadmore-button {
background: none repeat scroll 0 0 #F2F2F2;
border-style: none;
color: #124191;
font-family: "nokia-pure-headline",sans-serif;
font-size: 16px;
height: 50px;
text-transform: uppercase;
width: 100%;
}

h2.section-heading {
color: #333;
font-size: 18px;
height: 45px;
border-bottom: 1px solid #d1d1d1;
margin-bottom: 25px !important;
font-weight: 800;
text-transform: uppercase;
}

.view-more {
	background: #f2f2f2;
	display: block;
	margin-top: 20px;
	padding: 20px 0;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;

	transition: 0.3s;
}

.view-more:hover {
	color: white;
	background: #124191;

}

.view-more.done {
	display: none;
}


@media screen and (max-width:1264px){
/* width becomes 960*/

.wrapper {
max-width: 960px;
width: 960px;
/*outline: solid 1px red;*/
}
}


@media screen and (max-width:960px){
/*width becomes 706px*/

.wrapper {
max-width: 706px;
width: 706px;
/*outline: solid 1px green;*/
}


.pagebottom_simplepg {
height: auto;
margin-bottom: 0px;
}
.pagesidebarbottom_singlpg_visibility{
	display: block;
}
.pagebottom .wrapper {
position: relative;
height: 160px;
background-image: url('/wp-content/themes/press_1/images/symbol-icon-quotation-bottom_79x58.png');
background-position: center right;
background-repeat: no-repeat;
}
}


@media screen and (max-width:706px){
/*width becomes 468px*/

.wrapper {
max-width: 468px;
width: 468px;
/*outline: solid 1px red;*/
}
.pagemid {
padding-top: 16px; 
padding-bottom: 16px;
}
.pagetop {
padding-bottom: 0px;
}

.pagebottom {
margin-bottom: 0px;
}
.pagebottom .wrapper {
position: relative;
height: 160px;
background-image: none;
}
}


@media screen and (max-width:468px){
/*width becomes 320*/

.wrapper {
max-width:300px;
width: 300px;
}


.pagetop .last{
display:none;
}

.pagetop {
padding-top:0  
}

.pagebottom {
height: auto;
margin-bottom: 0px;
}
.pagebottom .wrapper {
position: relative;
height: 100px;
}
}

@media screen and (max-width:320px){
  
.wrapper {
max-width: 280px;
width: 280px;
/*outline: solid 1px green;*/
}

.pagetop .wrapper {
  overflow: visible;
  margin-bottom: 0px;
  padding-bottom: 0px;
}

.pagetop {
padding-top:0  
}

}

.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.cf:after {
    clear: both;
}

